/*----------     Assistive Touch content area  -------------------*/
* {
  padding: 0;
  margin: 0;
  touch-action: none;
}
body{
  overflow: hidden;
}
@media all and (orientation: portrait) {
  .assistive-touch-content {
    cursor: -webkit-grab;
    position: absolute;
    height: 12vw;
    width: 12vw;
    top: 0;
    left: 0;
    background-origin: border-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }

  /*----------     Assistive Touch close Btn  -------------------*/

  .assistive-touch-close-btn.right {
    left: 0;
    right: auto;
  }

  .assistive-touch-close-btn.top {
    top: auto;
    bottom: 0;
  }

  .nav {
    position: fixed;
    height: 12vw;
    display: none;
    border-radius: 12vw;
    z-index: 3;
    overflow: hidden;
  }

  .nav ul {
    height: 100%;
  }

  .leftFloat {
    padding-left: 13vw;
    right: 0;
    padding-right: 4vw;
  }

  .leftFloat>.colorchange {
    flex-direction: row-reverse;
  }

  .leftFloat ul li {
    width: 14vw;
    list-style: none;
    padding: 1vw 0;
    box-sizing: border-box;
    float: right;
  }

  .rightFloat {
    padding-right: 13vw;
    left: 0;
    padding-left: 4vw;
  }

  .rightFloat ul li {
    width: 14vw;
    list-style: none;
    padding: 1vw 0;
    box-sizing: border-box;
    float: left;
  }

  .colorchange {
    animation: show 2s;
  }

  .nav_btn>img {
    width: auto;
    height: 6vw;
    box-shadow: 0 0 black;
    display: block;
    margin: 0 auto;
  }

  .nav_btn>p {
    font-size: 2vw;
    height: 4vw;
    text-align: center;
  }

  .to_use>img {
    height: 5vw;
    margin-top: .5vw;
    margin-bottom: .5vw;
  }

  .hidechange {
    animation: hide 2s;
  }

  @keyframes show {
    from {
      opacity: 0;
    }

    to {
      opacity: 100;
    }
  }

  @keyframes hide {
    from {
      opacity: 100;
    }

    to {
      opacity: 0;
    }
  }



}

@media all and (orientation: landscape) {
  .assistive-touch-content {
    cursor: -webkit-grab;
    position: absolute;
    height: 12vh;
    width: 12vh;
    top: 0;
    left: 0;
    background-origin: border-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }

  /*----------     Assistive Touch close Btn  -------------------*/

  .assistive-touch-close-btn.right {
    left: 0;
    right: auto;
  }

  .assistive-touch-close-btn.top {
    top: auto;
    bottom: 0;
  }

  .nav {
    position: fixed;
    height: 12vh;
    display: none;
    border-radius: 12vh;
    z-index: 3;
    overflow: hidden;
  }

  .nav ul {
    height: 100%;
  }

  .leftFloat {
    padding-left: 13vh;
    right: 0;
    padding-right: 4vh;
  }

  .leftFloat>.colorchange {
    flex-direction: row-reverse;
  }

  .leftFloat ul li {
    width: 14vh;
    list-style: none;
    padding: 1vh 0;
    box-sizing: border-box;
    float: right;
  }

  .rightFloat {
    padding-right: 13vh;
    left: 0;
    padding-left: 4vh;
  }

  .rightFloat ul li {
    width: 14vh;
    list-style: none;
    padding: 1vh 0;
    box-sizing: border-box;
    float: left;
  }

  .colorchange {
    animation: show 2s;
  }

  .nav_btn>img {
    width: auto;
    height: 6vh;
    box-shadow: 0 0 black;
    display: block;
    margin: 0 auto;
  }

  .nav_btn>p {
    font-size: 2vh;
    height: 4vh;
    text-align: center;
  }

  .to_use>img {
    height: 5vh;
    margin-top: .5vh;
    margin-bottom: .5vh;
  }

  .hidechange {
    animation: hide 2s;
  }

  @keyframes show {
    from {
      opacity: 0;
    }

    to {
      opacity: 100;
    }
  }

  @keyframes hide {
    from {
      opacity: 100;
    }

    to {
      opacity: 0;
    }
  }
}